PDA

View Full Version : [ubuntu] All about fglrx driver



macaloone
November 17th, 2008, 02:12 PM
Hi people.
Well, followed this (http://wiki.cchtml.com/index.php/Ubuntu_Intrepid_Installation_Guide#Installing_the_ restricted_drivers_manually) guide and got:

module ABI major version (0) doesn't match the server's version (1)

Failed to load module "dri" (module requirement mismatch, 0)

Failed to load /usr/lib/xorg/modules/drivers/fglrx_drv.so

Failed to load module "fglrx" (loader failed,7)

I have HD2400 pro agp card on Ubuntu 8.10.

Is there any solution?
Thanks.